[
  {
    "user": {
      "type": "player",
      "name": "TwVe_Webby",
      "uniqueId": "6715bc68-8c6d-4df2-a059-c42ad50bc9c3"
    },
    "time": 1751340028034,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/V8KGMJGWYa"
    }
  }
]